### Constructor

# Aravis XmlSchema new_from_path

#### Declaration [src]

    ArvXmlSchema*
    arv_xml_schema_new_from_path (
      const char* path
    )

#### Description

No description available.

#### Parameters

`path`

  Type: `const char*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `ArvXmlSchema`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.